Joomla 2.5 and 3.x versions
Version Date Changes
9.00 19 January 2014 Joomla 1.5, 1.6 and 1.7 are no longer supported.
Joomla 1.5, 1.6, 1.7, 2.5 and 3.x versions
Version Date Changes
8.00 07 March 2013 Now uses Ajax for validation and confirmation
Can now create links to popup ("modal") contact forms.
In future, the Plugin will rarely need to be upgraded because most of the code has been moved to the Component. Future changes to Plugin functionality will be implemented by changing the Component, not the Plugin.
7.03 16 February 2013 Fixed a problem with routing to the confirmation page on some servers.
7.02 5 February 2013 Added support for the new page title variable.
7.01 27 November 2012 A problem in Joomla 3.0 has forced us to abandon the combined 1.5, 1.6, 1.7, 2.5 and 3.0 package. There are now two separate packages, one that supports 1.5, 1.6, 1.7, and 2.5, and another that supports 1.6, 1.7, 2.5 and 3.0. Both packages are functionally identical, it's just the packaging that is different.
7.00 19 November 2012 Now compatible with Joomla 1.5, 1.6, 1.7, 2.5 and 3.0.
Joomla 1.5, 1.6, 1.7 and 2.5 versions
Version Date Changes
6.01 14 April 2012 Now compatible with Joomla 1.5
Bug fix: The confirmation screen was not correctly displayed on non-SEF sites
6.00 6 March 2012 First public release
end faq

MediaShop

All free and paid downloads on this site are managed by MediaShop

Vox Mortuis

Downloads in the last 7 days